/*--- Avanquest WebEasy Page Style ---*/


.cc83               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc84               { /* Common */
	border          :   0.00pt none #616161;
	}
.cc85               { /* Common */
	border          :   0.00pt none #e3e3e3;
	}
.cc86               { /* Common */
	border          :   0.00pt none #ff3300;
	clip            : rect(0.00pt,699.00pt,7.50pt,0.00pt);
	}
.cc87               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,699.00pt,3.75pt,0.00pt);
	}
.cc88               { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc89               { /* Common */
	border          :   0.00pt none #e6e6e6;
	}
.cc90               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc91               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc92               { /* Common */
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc93               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,694.50pt,2.25pt,0.00pt);
	}
.cc94               { /* Common */
	font            : 10pt '@Arial Unicode MS';
	color           : #000000;
	}
div#e48             { /* Home <A href="a30web-35_... */
	position        : absolute;
	left            :  44.25pt;
	top             :  60.00pt;
	width           : 391.50pt;
	height          :  26.25pt;
	}
span#e47            { /* a30_website_04001007.gif */
	background      : transparent url(a30_website_04001007.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :   0.00pt;
	width           : 699.00pt;
	height          :  52.50pt;
	}
span#e46            { /* a30_website_04001006.gif */
	background      : transparent url(a30_website_04001006.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  56.25pt;
	width           : 699.00pt;
	height          :  25.50pt;
	}
span#e45            { /* a30_website_04001005.gif */
	background      : transparent url(a30_website_04001005.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  56.25pt;
	width           : 699.00pt;
	height          :   7.50pt;
	}
span#e44            { /* a30_website_04001004.gif */
	background      : transparent url(a30_website_04001004.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  52.50pt;
	width           : 699.00pt;
	height          :   3.75pt;
	}
div#e43             { /* The Australian Austin A3... */
	position        : absolute;
	left            :  27.00pt;
	top             :   9.00pt;
	width           : 427.50pt;
	height          :  33.75pt;
	}
span#e42            { /* a30web-35007001.gif */
	background      : transparent url(a30web-35007001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 694.50pt;
	width           : 742.50pt;
	height          :  23.25pt;
	}
div#e41             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  29.25pt;
	top             :  60.00pt;
	width           :  55.50pt;
	height          :  18.75pt;
	}
div#e40             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  94.50pt;
	top             :  60.75pt;
	width           :  95.25pt;
	height          :  18.00pt;
	}
div#e39             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 203.25pt;
	top             :  60.00pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
div#e38             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 485.25pt;
	top             :  60.00pt;
	width           :  92.25pt;
	height          :  18.75pt;
	}
div#e37             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 584.25pt;
	top             :  60.00pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e36             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 660.75pt;
	top             :  60.00pt;
	width           :  52.50pt;
	height          :  18.75pt;
	}
div#e35             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 297.00pt;
	top             :  60.00pt;
	width           :  74.25pt;
	height          :  18.75pt;
	}
div#e34             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 387.75pt;
	top             :  60.00pt;
	width           :  81.00pt;
	height          :  18.75pt;
	}
div#e33             { /* <DIV><FONT size="3">Link... */
	position        : absolute;
	left            :  24.75pt;
	top             :  89.25pt;
	width           : 108.00pt;
	height          :  19.50pt;
	}
div#e32             { /* The Australian Austin A3... */
	position        : absolute;
	left            :  26.25pt;
	top             : 183.00pt;
	width           : 327.75pt;
	height          :  30.00pt;
	}
div#e31             { /* Austin Motor Vehicle Clu... */
	position        : absolute;
	left            :  23.25pt;
	top             : 213.75pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e30             { /* <DIV>Austin A30 Car Club... */
	position        : absolute;
	left            :  39.00pt;
	top             : 117.00pt;
	width           : 201.75pt;
	height          :  21.75pt;
	}
div#e29             { /* <DIV>Parts Suppliers</DI... */
	position        : absolute;
	left            : 393.00pt;
	top             : 117.75pt;
	width           : 201.75pt;
	height          :  21.75pt;
	}
div#e28             { /* Scotts Rubber Austin A30... */
	position        : absolute;
	left            : 385.50pt;
	top             : 174.75pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e27             { /* Bull Motif - Austin A30 ... */
	position        : absolute;
	left            : 385.50pt;
	top             : 198.75pt;
	width           : 327.75pt;
	height          :  36.00pt;
	}
div#e26             { /* Morris Minor World */
	position        : absolute;
	left            : 383.25pt;
	top             : 243.75pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e25             { /* Minisport */
	position        : absolute;
	left            : 382.50pt;
	top             : 267.75pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e24             { /* BMC A - Series engine - ... */
	position        : absolute;
	left            :  27.75pt;
	top             : 416.25pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e23             { /* <DIV>Technical Informati... */
	position        : absolute;
	left            :  39.00pt;
	top             : 389.25pt;
	width           : 201.75pt;
	height          :  21.75pt;
	}
div#e22             { /* Speedwell Suspension Con... */
	position        : absolute;
	left            :  27.75pt;
	top             : 447.75pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e21             { /* Engines A - Series Histo... */
	position        : absolute;
	left            :  27.75pt;
	top             : 431.25pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e20             { /* Supercharging - The Nord... */
	position        : absolute;
	left            :  27.75pt;
	top             : 462.75pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
span#e19            { /* a30web-35009002.gif */
	background      : transparent url(a30web-35009002.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 353.25pt;
	width           : 694.50pt;
	height          :   2.25pt;
	}
span#e18            { /* a30web-35009001.gif */
	background      : transparent url(a30web-35009001.gif) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 535.50pt;
	width           : 694.50pt;
	height          :   2.25pt;
	}
div#e17             { /* <DIV>Websites of Interes... */
	position        : absolute;
	left            :  39.00pt;
	top             : 565.50pt;
	width           : 201.75pt;
	height          :  21.75pt;
	}
div#e16             { /* <DIV>Racing A30s</DIV> */
	position        : absolute;
	left            : 393.75pt;
	top             : 448.50pt;
	width           : 201.75pt;
	height          :  21.75pt;
	}
div#e15             { /* Austin A35 at Goodwood */
	position        : absolute;
	left            : 384.75pt;
	top             : 406.50pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e14             { /* AOMC Events Calendar */
	position        : absolute;
	left            :  27.75pt;
	top             : 592.50pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e13             { /* Beechworth Motor Inn Pho... */
	position        : absolute;
	left            :  27.75pt;
	top             : 608.25pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e12             { /* Euroa Show and Shine */
	position        : absolute;
	left            :  27.75pt;
	top             : 624.00pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e11             { /* Morris Downunder */
	position        : absolute;
	left            :  27.75pt;
	top             : 639.75pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e10             { /* Austin Memories - Austin... */
	position        : absolute;
	left            :  27.75pt;
	top             : 654.75pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e9              { /* SU Rebuild Manual */
	position        : absolute;
	left            :  29.25pt;
	top             : 480.00pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e8              { /* Converting_to_Negative_E... */
	position        : absolute;
	left            :  29.25pt;
	top             : 497.25pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e7              { /* Membership_Form - Austra... */
	position        : absolute;
	left            :  29.25pt;
	top             : 146.25pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e6              { /* Morris Minor Australia  ... */
	position        : absolute;
	left            : 385.50pt;
	top             : 150.00pt;
	width           : 327.75pt;
	height          :  14.25pt;
	}
div#e5              { /* <FONT size="2">The Art o... */
	position        : absolute;
	left            :  29.25pt;
	top             : 667.50pt;
	width           : 231.75pt;
	height          :  16.50pt;
	}
div#e4              { /* <FONT size="2">Austins O... */
	position        : absolute;
	left            :  23.25pt;
	top             : 230.25pt;
	width           : 303.00pt;
	height          :  14.25pt;
	}
div#e3              { /* Club Permit Skeme&nbsp;&... */
	position        : absolute;
	left            :  24.75pt;
	top             : 298.50pt;
	width           : 251.25pt;
	height          :  26.25pt;
	}
div#e2              { /* <FONT size="2">Austin A3... */
	position        : absolute;
	left            :  23.25pt;
	top             : 250.50pt;
	width           : 261.75pt;
	height          :  19.50pt;
	}
div#e1              { /* MEV Spares UK */
	position        : absolute;
	left            : 386.25pt;
	top             : 290.25pt;
	width           : 159.75pt;
	height          :  48.75pt;
	}
body#page           { /* Page Body */
	background-color: #408080;
	}



/*--- EndOfFile ---*/
